﻿' 空白ページのアイテム テンプレートについては、http://go.microsoft.com/fwlink/?LinkId=234238 を参照してください
Option Strict On
''' <summary>
''' それ自体で使用できる空白ページまたはフレーム内に移動できる空白ページ。
''' </summary>
Public NotInheritable Class WebBrowserPage
    Inherits Page

    ''' <summary>
    ''' このページがフレームに表示されるときに呼び出されます。
    ''' </summary>
    ''' <param name="e">このページにどのように到達したかを説明するイベント データ。Parameter 
    ''' プロパティは、通常、ページを構成するために使用します。</param>
    Protected Overrides Sub OnNavigatedTo(e As Navigation.NavigationEventArgs)
        Dim myUri = DirectCast(e.Parameter, String)
        WebBrowser1.Source = New Uri(myUri, UriKind.Absolute)
    End Sub

End Class

