﻿' 空白ページのアイテム テンプレートについては、http://go.microsoft.com/fwlink/?LinkId=234238 を参照してください
Option Strict On

Imports Windows.Devices.Geolocation
Imports Bing.Maps
Imports Windows.UI
Imports Windows.UI.Core
Imports System.Net.Http
Imports Windows.UI.Popups

''' <summary>
''' それ自体で使用できる空白ページまたはフレーム内に移動できる空白ページ。
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Dim myGeolocator As Geolocator
    'Dim myLatitude As String
    'Dim myLongitude As String
    Dim myCoreDispacher As CoreDispatcher
    Const AppID As String = "Yahooより取得したアプリケーションID"
    Const HotelAppID As String = "じゃらんのAPIキー"
    Protected Overrides Sub OnNavigatedTo(e As Navigation.NavigationEventArgs)

        If myGeolocator Is Nothing = True Then
            myGeolocator = New Geolocator
            myGeolocator.DesiredAccuracy = PositionAccuracy.Default
            myCoreDispacher = Window.Current.CoreWindow.Dispatcher
        End If
        AddHandler myGeolocator.PositionChanged, AddressOf myGeolocator_PositionChanged
        AddHandler myGeolocator.StatusChanged, AddressOf myGeolocator_StatusChanged
    End Sub

    Private Async Sub myGeolocator_PositionChanged(sender As Geolocator, args As PositionChangedEventArgs)
        Dim HotelUrl As New List(Of String)

        Dim myLatitude As String = String.Empty
        Dim myLongitude As String = String.Empty
        Dim no As Integer = 0


        'Dim myCoordinate As Geocoordinate = args.Position.Coordinate
        'myLatitude = CStr(myCoordinate.Latitude)
        'myLongitude = CStr(myCoordinate.Longitude)
        Await myCoreDispacher.RunAsync(CoreDispatcherPriority.Normal, Async Sub()

                                                                          Dim pos As Geoposition = args.Position

                                                                          myMap.Children.Clear()

                                                                          Dim myPin As New Pushpin

                                                                          myPin.Background = New SolidColorBrush(Colors.Crimson)
                                                                          Dim myLocation = New Location(CDbl(pos.Coordinate.Latitude), CDbl(pos.Coordinate.Longitude))
                                                                          MapLayer.SetPosition(myPin, myLocation)
                                                                          myMap.Children.Add(myPin)
                                                                          myMap.SetView(myLocation, 16)



                                                                          Dim myAddressUri As String = String.Format("http://reverse.search.olp.yahooapis.jp/OpenLocalPlatform/V1/reverseGeoCoder?lat={0}&lon={1}&appid={2}", pos.Coordinate.Latitude, pos.Coordinate.Longitude, AppID)
                                                                          Dim myAddressHttpClient As New HttpClient
                                                                          Dim myCurrentAddress = Await myAddressHttpClient.GetStringAsync(myAddressUri)
                                                                          myCurrentAddress = myCurrentAddress.Replace("<YDF firstResultPosition=" & ChrW(34) & "1" & ChrW(34) & " totalResultsAvailable=" & ChrW(34) & "1" & ChrW(34) & " totalResultsReturned=" & ChrW(34) & "1" & ChrW(34) & " xmlns=" & ChrW(34) & "http://olp.yahooapis.jp/ydf/1.0" & ChrW(34) & ">", "<YDF>")

                                                                          Dim xmldoc As XElement = XElement.Parse(myCurrentAddress)
                                                                          Dim myAddress = xmldoc.Descendants("Address").Value

                                                                          Dim myAddressStackPanel As New StackPanel
                                                                          myAddressStackPanel.Margin = New Thickness(5)
                                                                          myAddressStackPanel.Background = New SolidColorBrush(Colors.Navy)
                                                                          myAddressStackPanel.Visibility = Xaml.Visibility.Collapsed
                                                                          Dim myAddressTextBlock As New TextBlock
                                                                          myAddressTextBlock.Foreground = New SolidColorBrush(Colors.Red)
                                                                          myAddressTextBlock.FontSize = 24
                                                                          myAddressTextBlock.Padding = New Thickness(5)
                                                                          myAddressTextBlock.Text = myAddress & " 辺り"
                                                                          myAddressStackPanel.Children.Add(myAddressTextBlock)
                                                                          myAddressStackPanel.SetValue(Canvas.ZIndexProperty, 20)

                                                                          MapLayer.SetPosition(myAddressStackPanel, New Location(CDbl(pos.Coordinate.Latitude), CDbl(pos.Coordinate.Longitude)))
                                                                          myMap.Children.Add(myAddressStackPanel)

                                                                          AddHandler myPin.Tapped, Sub()
                                                                                                       myAddressStackPanel.Visibility = Xaml.Visibility.Visible
                                                                                                   End Sub

                                                                          AddHandler myAddressStackPanel.Tapped, Sub()
                                                                                                                     myAddressStackPanel.Visibility = Xaml.Visibility.Collapsed
                                                                                                                 End Sub

                                                                          'Dim message As New MessageDialog(pos.Coordinate.Latitude.ToString & "--------" & pos.Coordinate.Longitude.ToString)
                                                                          'Await message.ShowAsync
                                                                          '現在地から600M以内のお店を表示

                                                                          'Dim message As New MessageDialog(CDbl(pos.Coordinate.Longitude * 3600000).ToString & "----" & CDbl(pos.Coordinate.Latitude * 3600000))
                                                                          'Await message.ShowAsync

                                                                          Dim myUri As String = String.Format("http://jws.jalan.net/APIAdvance/HotelSearch/V1/?key={0}&x={1}&y={2}&range=1.0&count=20", HotelAppID, CInt(CDbl(pos.Coordinate.Longitude * 3600000)), CInt(CDbl(pos.Coordinate.Latitude * 3600000)))
                                                                          Dim myHttpClient As New HttpClient
                                                                          Dim resultAddress = Await myHttpClient.GetStringAsync(myUri)
                                                                          resultAddress = resultAddress.Replace("<Results xmlns=" & ChrW(34) & "jws" & ChrW(34) & ">", "<Results>")

                                                                          Dim httpDoc As XElement = XElement.Parse(resultAddress)

                                                                          For Each result In From c In httpDoc.Descendants("Hotel") Select c
                                                                              no += 1
                                                                              HotelUrl.Add(result.Element("HotelDetailURL").Value)

                                                                              Dim hotelPin As New Pushpin
                                                                              hotelPin.Background = New SolidColorBrush(Colors.Navy)
                                                                              hotelPin.Text = no.ToString

                                                                              myLatitude = result.Element("Y").Value
                                                                              myLongitude = result.Element("X").Value

                                                                              Dim hotelLocation = New Location(CDbl(CDbl(myLatitude) / 3600000), CDbl(CDbl(myLongitude) / 3600000))
                                                                              MapLayer.SetPosition(hotelPin, hotelLocation)
                                                                              myMap.Children.Add(hotelPin)

                                                                              Dim myStackPanel As New StackPanel
                                                                              myStackPanel.Margin = New Thickness(5)
                                                                              myStackPanel.Background = New SolidColorBrush(Colors.Pink)
                                                                              myStackPanel.Visibility = Xaml.Visibility.Collapsed

                                                                              Dim myTextBlock As New TextBlock
                                                                              myTextBlock.Width = 400
                                                                              myTextBlock.TextWrapping = TextWrapping.Wrap
                                                                              myTextBlock.Foreground = New SolidColorBrush(Colors.Red)
                                                                              myTextBlock.FontSize = 24
                                                                              myTextBlock.Padding = New Thickness(5)
                                                                              myTextBlock.Text = "【宿名】=" & result.Element("HotelName").Value

                                                                              Dim addressTextBlock As New TextBlock
                                                                              addressTextBlock.Width = 400
                                                                              addressTextBlock.TextWrapping = TextWrapping.Wrap
                                                                              addressTextBlock.Foreground = New SolidColorBrush(Colors.Navy)
                                                                              addressTextBlock.FontSize = 20
                                                                              addressTextBlock.Padding = New Thickness(5)
                                                                              addressTextBlock.Text = "【住所】=" & result.Element("PostCode").Value & " " & result.Element("HotelAddress").Value

                                                                              Dim descriptionTextBlock As New TextBlock
                                                                              descriptionTextBlock.Width = 400
                                                                              descriptionTextBlock.TextWrapping = TextWrapping.Wrap
                                                                              descriptionTextBlock.Foreground = New SolidColorBrush(Colors.Navy)
                                                                              descriptionTextBlock.FontSize = 20
                                                                              descriptionTextBlock.Padding = New Thickness(5)
                                                                              descriptionTextBlock.Text = "【概要】=" & result.Element("HotelCaption").Value

                                                                              Dim stationTextBlock As New TextBlock
                                                                              stationTextBlock.Width = 400
                                                                              stationTextBlock.TextWrapping = TextWrapping.Wrap
                                                                              stationTextBlock.Foreground = New SolidColorBrush(Colors.Navy)
                                                                              stationTextBlock.FontSize = 20
                                                                              stationTextBlock.Padding = New Thickness(5)
                                                                              stationTextBlock.Text = "【最寄り駅】=" & result.Element("AccessInformation").Value

                                                                              Dim myButton As New Button
                                                                              myButton.Content = "Webで表示"
                                                                              myButton.BorderBrush = New SolidColorBrush(Colors.Black)
                                                                              myButton.Foreground = New SolidColorBrush(Colors.Black)
                                                                              myButton.Tag = no.ToString

                                                                              myStackPanel.SetValue(Canvas.ZIndexProperty, no)
                                                                              myStackPanel.Children.Add(myTextBlock)
                                                                              myStackPanel.Children.Add(addressTextBlock)
                                                                              myStackPanel.Children.Add(descriptionTextBlock)
                                                                              myStackPanel.Children.Add(stationTextBlock)
                                                                              myStackPanel.Children.Add(myButton)

                                                                              MapLayer.SetPosition(myStackPanel, New Location(CDbl(CDbl(myLatitude) / 3600000), CDbl(CDbl(myLongitude) / 3600000)))
                                                                              myMap.Children.Add(myStackPanel)

                                                                              AddHandler hotelPin.Tapped, Sub()
                                                                                                              myStackPanel.Visibility = Xaml.Visibility.Visible
                                                                                                          End Sub

                                                                              AddHandler myStackPanel.Tapped, Sub()
                                                                                                                  myStackPanel.Visibility = Xaml.Visibility.Collapsed
                                                                                                              End Sub

                                                                              AddHandler myButton.Click, Sub(mySender As Object, myArgs As RoutedEventArgs)
                                                                                                             myFrame.Visibility = Xaml.Visibility.Visible
                                                                                                             Dim myIndex As Integer = CInt(DirectCast(mySender, Button).Tag.ToString)
                                                                                                             Dim sendUri = HotelUrl(myIndex - 1)
                                                                                                             myFrame.Navigate(GetType(WebBrowserPage), sendUri)
                                                                                                         End Sub
                                                                          Next
                                                                      End Sub)


    End Sub
    Private Async Sub myGeolocator_StatusChanged(sender As Geolocator, args As StatusChangedEventArgs)
        Dim positionStatus = args.Status
        Select Case positionStatus
            Case Windows.Devices.Geolocation.PositionStatus.Disabled
                Await myCoreDispacher.RunAsync(CoreDispatcherPriority.Normal, Async Sub()
                                                                                  TitleTextBlock.Text = "位置情報を取得できません。GPSおよび位置情報取得可能なPCでお試しください。"
                                                                                  Exit Sub
                                                                              End Sub)

        End Select
    End Sub
    Private Sub backButton_Click(sender As Object, e As RoutedEventArgs) Handles backButton.Click
        myFrame.Visibility = Xaml.Visibility.Collapsed
    End Sub
End Class
